/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.page-id-7734 #brx-header,
.page-id-7734 #brx-footer,
.page-id-7991 #brx-header,
.page-id-7991 #brx-footer{
	display: none;
}

.what-we-do-box{
	position: relative;
	overflow: hidden;
}
.what-we-do-box .brxe-block{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) -14%, rgba(0, 0, 0, 0.7) 80%);
	margin-bottom: -150px;
	transition: 300ms ease-in all;

}
.what-we-do-box:hover .brxe-block{
	margin-bottom: 0;
}

.what-we-install-box{
	position: relative;
	overflow: hidden;
}
.what-we-install-box .what-we-install-box-text{
	position: absolute;
	left: 0;
	right: 0;
	bottom: -140px;
	transition: 300ms ease-in all;
}
.what-we-install-box .what-we-install-box-text .brxe-heading{
	height: 58px;
}
.what-we-install-box:hover .what-we-install-box-text{
	bottom: 0;
}


.working-in-box{
	position: relative;
	overflow: hidden;
}
.working-in-box .brxe-block{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) -14%, rgba(0, 0, 0, 0.7) 80%);
	margin-bottom: -60px;
	transition: 300ms ease-in all;
}
.working-in-box:hover .brxe-block{
	margin-bottom: 0;
}

.working-in-box .brxe-block.static-text{
	margin-bottom: 0;
}

.museum-av-slide-box{
	position: relative;
	overflow: hidden;
}
.museum-av-slide-box .museum-av-slide-box-text{
	margin-bottom: -32px;
	transition: 300ms ease-in all;
}
.museum-av-slide-box:hover .museum-av-slide-box-text{
	margin-bottom: 0;
}


@media(max-width: 991px){
	.what-we-do-box .brxe-block{
		margin-bottom: 0;
	}
	.what-we-install-box .what-we-install-box-text{
		bottom: 0;
}
	.working-in-box .brxe-block{
		margin-bottom: 0;
	}
	.museum-av-slide-box-text{
		margin-bottom: 0;
	}
	.museum-av-slide-box .museum-av-slide-box-text{
	margin-bottom: 0;
}
}